.graph { position: relative; margin-bottom: 10px; height: 330px; }

.graph__wrapper { overflow-x: scroll; height: 100%; }

.graph__YAxis { position: absolute; left: -1px; top: 0px; padding-right: 50px; background: linear-gradient(90deg, #ffffff 0%, #ffffff 50%, rgba(255, 255, 255, 0) 100%); z-index: 1; }

.dashBoard__title { background-color: #82899C; color: #fff; text-align: center; border-radius: 4px; padding: 2px; }

.dashBoard__main { display: flex; background-color: #fafafa; margin-top: 10px; border-radius: 4px; }

.dashBoard__main > div { flex: 1; text-align: center; padding: 8px; }

.dashBoard__main > div.dashBoard__mainFlex { display: flex; align-items: center; }

.dashBoard__main > div > * { flex: 1; }

.dashBoard__main dt { color: #82899C; font-weight: bold; font-size: 17px; }

.dashBoard__main dd:nth-of-type(1) { font-weight: bold; font-size: 22px; }

.dashBoard__main dd:nth-of-type(2) { color: #82899C; font-size: 14px; }

.dashBoard__sub { display: flex; text-align: center; margin-top: 10px; }

.dashBoard__subWrap { flex: 1; display: flex; align-items: center; padding: 8px; border-radius: 4px; }

.dashBoard__subWrap > * { flex: 1; }

.dashBoard__subWrap dt { font-weight: bold; font-size: 17px; }

.dashBoard__subWrap dd:nth-of-type(1) { color: #000; font-weight: bold; font-size: 17px; }

.dashBoard__subWrap dd:nth-of-type(2) { font-size: 13px; }

.dashBoard__subWrap:nth-of-type(2) { background-color: #DAF2D8; color: #23801C; }

.dashBoard__subWrap:nth-of-type(1) { background-color: #FFFADD; margin-right: 10px; color: #7F801C; }

.map { margin-top: 40px; }

.map__title { background-color: #82899C; color: #fff; text-align: center; border-radius: 4px; padding: 2px; }

.map .cls-1 { fill: none; stroke: #595757; stroke-miterlimit: 10; stroke-width: 0.25px; }

.map .cls-2 { fill: #dadada; fill-rule: evenodd; }

.map .cls-3 { fill: #fff; }

.map__wrap { margin-top: 10px; position: relative; padding-right: 160px; }

.map__wrap svg g g g:hover { cursor: pointer; }

.map__wrap svg g g g polygon { transition: fill 0.3s; }

.map__dashboard { position: absolute; top: 0; right: 0; width: 150px; text-align: center; display: block; transition: all 0.3s; }

.map__dashboardTitle { background-color: #82899C; font-size: 14px; padding: 4px; color: #fff; }

.map__dashboardLink { text-align: right; font-size: 14px; margin-top: 4px; }

.map__dashboardWrap { padding: 8px 2px; margin-top: 2px; }

.map__dashboardWrap dt { font-weight: bold; font-size: 14px; }

.map__dashboardWrap dd:nth-of-type(1) { font-weight: bold; font-size: 18px; }

.map__dashboardWrap dd:nth-of-type(1) .map__dashboardNoData { font-size: 16px; }

.map__dashboardWrap dd:nth-of-type(2) { font-size: 12px; }

.map__dashboardWrap--flex { margin-top: 0; padding: 0; display: flex; }

.map__dashboardWrap--flex > * { flex: 1; }

.map__dashboardWrap--flex > *:nth-child(1) { margin-right: 2px; }

.map__dashboardWrap--infect { background-color: #f6f6f6; }

.map__dashboardWrap--infect dt { color: #EA5432; }

.map__dashboardWrap--infect dd:nth-of-type(2) { color: #EA5432; }

.map__dashboardWrap--infect2 { background-color: #f6f6f6; }

.map__dashboardWrap--infect2 dt { color: #FF7132; }

.map__dashboardWrap--infect2 dd:nth-of-type(2) { color: #FF7132; }

.map__dashboardWrap--infect3 { background-color: #f6f6f6; }

.map__dashboardWrap--infect3 dt { color: #A51925; }

.map__dashboardWrap--infect3 dd:nth-of-type(2) { color: #A51925; }

.map__dashboardWrap--death { background-color: #FFFADD; }

.map__dashboardWrap--death dt { color: #7F801C; }

.map__dashboardWrap--death dd:nth-of-type(2) { color: #7F801C; }

.map__dashboardWrap--recovery { background-color: #DAF2D8; }

.map__dashboardWrap--recovery dt { color: #23801C; }

.map__dashboardWrap--recovery dd:nth-of-type(2) { color: #23801C; }

.map__dashboardWrap--death dt, .map__dashboardWrap--recovery dt { font-weight: bold; font-size: 12px; }

.map__dashboardWrap--death dd:nth-of-type(1), .map__dashboardWrap--recovery dd:nth-of-type(1) { font-weight: bold; font-size: 16px; }

.map__dashboardWrap--death dd:nth-of-type(1) .map__dashboardNoData, .map__dashboardWrap--recovery dd:nth-of-type(1) .map__dashboardNoData { font-size: 13px; }

.map__example { position: absolute; left: 0; bottom: 0; font-size: 12px; line-height: 14px; }

.map__example li { display: flex; align-items: center; }

.map__example li + li { margin-top: 4px; }

.map__example li > * { display: block; }

.map__exampleIcon { width: 14px; height: 14px; border-radius: 1px; margin-right: 4px; }

.map__exampleIcon--selected { box-shadow: inset 0 0 0px 2px #1a75ff; }

.map__exampleIcon--none { background-color: #dadada; }

.notes { color: #888; font-size: 12px; overflow: hidden; }

.notes__item { margin: 4px 0; }

.notes__item--right { float: right; margin-left: 20px; margin-bottom: 0; }

.notes__item--sizeM { font-size: 14px; margin-top: 8px; }

.notes__item span { font-weight: bold; color: #333; }

.tab__wrapper { display: flex; width: 300px; margin: 10px auto 0; border: 1px solid #CECECE; border-radius: 4px; padding: 3px; }

.tab__item { color: #1a75ff; flex: 1; text-align: center; font-size: 14px; font-weight: bold; padding: 2px; }

.tab__item:hover { cursor: pointer; }

.tab__item:nth-of-type(1):nth-last-of-type(3).tab__item--current { background-color: #EA5432; }

.tab__item:nth-of-type(2):nth-last-of-type(2).tab__item--current { background-color: #FF7132; }

.tab__item:nth-of-type(3):nth-last-of-type(1).tab__item--current { background-color: #A51925; }

.tab__item:nth-of-type(1):nth-last-of-type(2).tab__item--current { background-color: #FF7132; }

.tab__item:nth-of-type(2):nth-last-of-type(1).tab__item--current { background-color: #A51925; }

.tab__item--current { color: #fff; border-radius: 2px; transition: background-color 0.5s; }

.tab__item--current:hover { cursor: default; }

.table { margin-top: 10px; font-size: 15px; }

.table__section { float: left; width: 33%; }

.table__section div { display: flex; line-height: 32px; transition: background-color 0.3s; }

.table__section div:nth-child(odd) { background-color: #efefef; }

.table__section:nth-of-type(1) div:nth-of-type(1) { background-color: #1a75ff; color: #fff; }

.table__section:nth-of-type(1) div:nth-of-type(1) dd { border-left: 1px solid #fff; text-align: center; padding-right: 0; font-weight: normal; }

.table__section:not(:nth-child(3n)) { margin-right: 3px; }

.table__noData { font-size: 14px; }

.table dl { overflow: hidden; }

.table dl dt, .table dl dd { flex: 1; }

.table .table-hover { background-color: #DEE8FF !important; }

.table dl dt { text-align: center; }

.table dl dd { text-align: right; padding-right: 12px; font-weight: bold; }

#box { margin-top: 40px; }

#box2 { margin-top: 80px; }

#barGraphs, #barGraphs2, #map { max-width: 660px; }
